
.Area {width:790px;margin: 0 auto; background:#FFFFFF}
.top {width: 980px;height:131px;margin: 0 auto;background:url(../images/top.jpg) no-repeat;}
.Content {width:100%; height:259px; margin: 0 auto; background: url(../images/top1.jpg) top no-repeat}
.Content1 {width:100%;margin: 0 auto; background: url(../images/top2.jpg) top no-repeat}
.wh118 {width:118px;}
.wh110 {width:110px;}
.wh168 {width:168px;}
.wh224 {width:224px;}
.wh135 {width:135px;}
.wh140 {width:140px;}
.wh145 {width:145px;}
.wh195 {width:195px;}
.wh285 {width:285px;}
.wh357 {width:357px;}
.wh337 {width:337px;}
.wh370 {width:370px;}
.wh362 {width:362px;}
.wh350 {width:350px;}
.wh319 {width:319px;}
.wh571 {width:571px;}

/*ÎÄ×Ö¹ö¶¯*/
.scroll_div {width:650px;margin-left:10px;_margin-left:5px;height:29px; overflow: hidden; white-space:nowrap; float:left;}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline;}/*ÉèÖÃulºÍliºáÅÅ*/

.c_02{margin:0 auto;height:1px;font-size:1px;background:url(../images/c_002.gif) repeat-x;width:100%}
.c_03{background:url(../images/c_003.gif) repeat-y right}
.cut04{width:720px;margin:0 auto}
.cut04 .col090{width:125px;float:left;padding:0 8px 0 8px}
.cut04 .col090 img{border:1px solid #000000;margin:0 auto}
.cut04 .col090 a{color:#0092DB}

.xg_ind{width:720px;margin:0 auto}
.xg_ind img{border:1px solid #A6A6A6;float:left;margin:0 16px 0 16px}

.sanji_left {width:540px; margin:0 auto}
.sanji_left h1 {height:27px; line-height:27px;}
.sanji_left_text_1 p {width:540px; margin:0 auto; line-height:24px; margin-top:10px; font-size:14px;}